.muj{}
A:HOVER, A:FOCUS,A:ACTIVE{color:#661d00;text-decoration:none;}
A:LINK ,A:VISITED{color:#661d00;text-decoration:none;}
a.muj2{background-color:#FFCC00;text-align:center;border:#FFCC00 inset thin;border-radius:5px;color:#661d00;font-weight:bolder;font-size:12pt;width:232px;display:inline-block;font-weight:bolder;height:20px;padding:8px;float:left;margin-bottom: 5px;}
.muj2-vybrane{background-color:#661d00;text-align:center;border:#FFCC00 outset thin;border-radius:5px;color:#FFCC00;font-weight:bolder;font-size:12pt;width:232px;display:inline-block;font-weight:bolder;height:20px;padding:8px;float:left;}
.central{text-align:center;}
.levy{text-align:left;}
.pravy{text-align:right;}
.barvanadpis{color:#CC3333;}
.cervena{color:red;}
.stopro{width:100%;}
.obr-pat-pravy{width:100px;height:100px;float:right;margin-right:20px;}
.obr-pat-levy{width:100px;height:100px;float:left;margin-left:20px;}
.zelena-tuc{color:green;font-weight:bolder;}
.sleva1{background-image:url(../obrazky/preskrknuto.gif);background-repeat:no-repeat;}
.sleva2{font-weight:bolder;font-size:14px;}
.sklad{position:realtive;float:right;width:150px;text-align:right;}
.mini-ram{border-style:solid;border-width:2px;border-color:#fbffd7;float:left;width:260px;height:400px;margin:2px}
.mini-nadpis{height:60px;width:255px;}
.mini-obr{height:250px;width:250px;}
.mini2-ram{border-style:solid;border-width:2px;border-color:#fbffd7;float:left;width:100px;height:200px;margin:2px}
.mini2-nadpis{height:30px;width:100px;}
.mini2-obr{height:100px;width:100px;}
.kosikzahlavi{vertical-align:top;padding-left:15px;width:220px;}
.strankovani{width:100%;float: left;margin: 5px;}
.stranka{float: left;margin: 5px;padding: 3px;}
.stranka2 {float: left;margin: 5px;padding: 3px;}
TABLE{margin:0px 0px 0px 0px;padding:0px 0px 1px 0px;}
BODY{background-color:white;text-align:center;vertical-align:top;font-size:13px;font-family:sans-serif;line-height:135%;color:black;/*#003399;background-image:url(../obrazky/pozadi.png);background-repeat:repeat-y;background-position:center;*/}
HR{color:#003399;}
H1{font-size:26px;color:#0066cc;}
H4{font-size:12px;}
H2{color:#fbffd7;font-family:"Courier New", Courier, monospace;background-color:#661d00;border:#661d00 outset thin;border-radius:5px;font-weight:bolder;font-size:20px;text-align:center;padding:5px;margin:5px;margin-bottom:5px;}
TD{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;}
#menu{float:left;width:170px;text-align:left;margin-left:5px;margin:2px;}
#hlavni{float:right;display:block;border:#fbffd7 inset thin;border-radius:5px;background-color:#fbffd7;/*#9DDEFF;margin:2px;padding:5px;*/}
#hlavni2{width:810px;display:block;overflow:hidden;}
#zahlavi{overflow:hidden;padding-top:0px;}
#zapati{clear:both;}
#strana{width:1000px;border-width:0px;border-style:solid;border-color:#FF3333;background-color:#eeeedd;margin-top:-10px;margin-bottom:-20px;padding-bottom:20px;}
.detailpolozky{width:790px;text-align:left;border-width:0px;border-style:solid;border-color:#333300;padding:5px;margin:5px;}
.detailtext{margin-left:350px;}
.celapolozka{width:790px;text-align:left;border-width:0px;border-style:solid;border-color:#661d00;padding:5px;margin:5px;}
.polozkatext{float:right;display:block;}
.polozkapopis{margin-left:105px;width:670px;}
.polozkapopis1{width:100%;}
.nahled1{border:0px;float:left;text-align:left;}
a.nadpispolozka{font-weight:bolder;display:block;text-align:left;font-size:14px;color:#fbffd7;width:700px;padding-top:5px;padding-left:5px;padding-bottom:5px;margin-bottom:10px;background-color:#661d00;border:#661d00 outset thin;border-radius:5px;}
a.nadpispolozkamini{font-weight:bolder;display:block;text-align:left;font-size:14px;color:#fbffd7;width:236px;padding:5px;text-align:center;margin-bottom:10px;background-color:#661d00;border:#661d00 outset thin;border-radius:5px;}
a.nadpispolozkamini2{font-weight:bolder;display:block;text-align:left;font-size:8px;color:#fbffd7;width:100px;padding:5px;text-align:center;margin-bottom:10px;background-color:#661d00;border:#661d00 outset thin;border-radius:5px;}
.menubarev{background-color:#fbffd7;padding-left:2px;padding-right:2px;padding-top:5px;padding-bottom:5px;margin-bottom:5px;border:#fbffd7 inset thin;border-radius:5px;line-height:18px;}
.menubarev a{width:100%;padding-top:3px;padding-bottom:3px;display:block;}
.menubarev a.vyraz{background-color:#eed;color:black;font-size:15px;}
.menubarevnadpis{color:#661d00;}
.vyberdopl{border:black solid thin;margin:1px;}
input{border-radius:4px;border-width:thin;}
.adres{width:750px;text-align:left;float:left;margin-left:20px;}
.sekce{margin:5px;border-bottom:solid #999999 thin;border-right:solid #999999 thin;float:left;width:100%;background-color:#fbffdF;padding:10px;border-radius:5px;}
.sekcenadpis{margin-bottom:10px;float:left;width:100%;}
.sekceradek{clear:both;margin-top:5px;margin-bottom:15px;float:left;width:95%}
.sekceprvek{float:left;width:100px;}
.sekceprvek2{float:left;width:200px;}
.sekceprveklong{float:left;width:500px;}
.menu-uvod{float:left;width:100%;}
.menu-uvod1{font-size:1.5em;width:370px;margin:10px;float:left;line-height:1.5em;}
.menu-uvod2{font-size:1.5em;width:370px;margin:10px;float:right;line-height:1.5em;}
#country-list{list-style:none;margin:0;padding:0;min-width:390px;max-width:90%;z-index: 100;position: absolute; font-size: 0.8em;display: block; }
#country-list li{padding: 5px; background:#FAFAFA;border-bottom:#F0F0F0 1px solid;min-width:390px;max-width:90%;display: block;}
#country-list li:hover{background:#F0F0F0;}
#search-box{padding: 5px;border: #F0F0F0 1px solid;}
#country-list2{list-style:none;margin:0;padding:0;min-width:390px;max-width:90%;z-index: 100;position: absolute; font-size: 0.8em;display: block; }
#country-list2 li{padding: 5px; background:#FAFAFA;border-bottom:#F0F0F0 1px solid;min-width:390px;max-width:90%;display: block;}
#country-list2 li:hover{background:#F0F0F0;}
#search-box2{padding: 5px;border: #F0F0F0 1px solid;}
.hled-levy{width: 400px; text-align: left;}
.hled-pravy{width: 80px; text-align: right; color: #8F8F8F;}
.hled-dole{font-size: smaller;color: #8F8F8F;}
.oddelovac{color: #CC3333;font-weight: bolder;}
.chyba-div{width:90%;background-color:#CC3333;color:white;font-size:120%;padding:20px;margin:10px;border-radius:5px;}


@media (max-width: 500px) {
    
   body {
    font-size: 1.0em;
  }
  #strana {min-width: 250px;}
 #menu{width: 95%;} 

#hlavni {
    float:right;
    padding: 5px;
    margin: 0px;
    width: 100%;
}
.strankovani {
    width: 90%;
}
.mini-ram {width: 95%;}
.mini-nadpis{width: 100%}
.zapati_tretina {width: 100%;}

.adres{width:98%;text-align:left;float:left;margin-left:2px;}

}